@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');

:root {
  --orange: #f88916;
  --blue: #3f7bba;
}

html {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  color: #505056;
}

body {
  width: 100%;
  height: 100%;
  /*background-image: linear-gradient(to bottom, #e2e2e2, #ffffff);*/
  background-color: white;
}

.container,
.time2taste {
  max-width: 1024px;
  margin: 0 auto;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}

.time2taste {
  border-top: 1px solid #E3E3E3;
  padding-top: 2em;
  margin-bottom: 4em;
}

.time2taste header {
  padding-top: 0;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.time2taste .ce-image {
  width: 225px;
  max-width: 100%;
}

.time2taste .ce-image .image {
  width: 225px;
  max-width: 100%;
}

.container.promotions {
  padding: 6rem 0;
}

.container.promotions h1,
.container.promotions p,
.container.promotions .frame:has(a.button) {
  text-align: center;
}

.container.promotions h1,
.container.promotions p {
  margin-bottom: 3rem;
}

.container.promotions .button p {
  margin: auto;
  text-align: center;
}

.container.promotions.alt {
  background-color: var(--orange);
}



.hero-container,
.alt-container {
  padding: 0.05px;
  background-color: var(--orange);
}


.hero-container .container.promotions h1 {
  color: white;
}

h1 {
  margin: 0;
  color: var(--blue);
}

h2,
h3,
h4 {
  color: var(--blue);
}

header {
  padding-top: 2rem;
  margin-top: 4rem;
  margin-bottom: 4rem;
}

main hr {
  height: 30px;
  background-color: var(--orange);
  border: none;
  margin: 0;
}

.event-grid {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  grid-gap: 1rem;
  grid-auto-rows: 1fr;
  margin-bottom: 3rem;
}

.event-grid .event-box {
  box-sizing: border-box;
  text-align: left;
  margin: 0;
  padding: 0;
  background-color: white;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);

  padding: 2rem;
}

.event-grid .event-box:hover {
  cursor: pointer;
  transform: scale(1.1);
}

.event-grid .event-box h1 {
  text-align: left;
  margin: 0;
  padding: 0;
  font-size: 1.5rem;
  line-height: 2.25rem;
}


.event-grid .event-box h2 {
  text-align: left;
  margin: 0;
  padding: 0;
  font-size: 1.2rem;
  line-height: 1.8rem;
  word-wrap: break-word;
  overflow-wrap: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}

.event-grid .event-box .location,
.event-grid .event-box .date {
  margin: 0;
  padding: 0;
  font-size: 1rem;
}

.event-grid .event-box i {
  color: var(--orange);
}





/* HEADER */

.nav {
  width: 100%;
  text-align: right;
  height: 70px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo {
  float: left;
}

.top figure {
  margin: 0;
}

.top {
  margin-bottom: 2rem;
}

.top .logo img {
  width: auto;
  height: 60px;
}

.menu {
  position: relative;
}

.menu a {
  clear: right;
  text-decoration: none;
  color: gray;
  /*margin-right: 10px;*/
  width: auto;
  line-height: 30px;
}

.nav label {
  font-size: 26px;
  line-height: 70px;
  display: none;
  width: 26px;
  float: right;
}

/*
form label{
  font-size: 26px;
  line-height: 70px;
  display:flex;
  width: 26px;
  float: right;
}
*/


/* Formular*/

::placeholder {
  color: lightgrey;
}

.powermail_textarea {
  width: 100%;
  border: 1px solid #ccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  padding: 8px 12px;
}

.powermail_fieldwrap {
  color: var(--blue);
  font-weight: bold;

}

.powermail_label {
  font-size: 1.25em;
}

.powermail_field {
  margin-bottom: 17px;
  width: 100%;
  margin-top: 6px;
}

.powermail_fieldset {

  border: none;
  width: 50%;
  margin: auto
}

.btn-group {
  display: flex;
}

.btn {
  background-color: var(--orange);
  border: none;
  color: white;
  padding: 7.5px 16px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: bold;
  transition: background-color .2s linear;
  margin: 1rem 1rem 1rem 0;
}

.powermail_legend {
  font-size: 2em;
  margin: 0.7em 0;
  font-weight: bold;
  color: var(--blue);
}

.powermail_input {
  width: 100%;
  border: 1px solid #ccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  padding: 8px 12px;
}

.powermail_submit {
  background-color: var(--orange);
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: bold;
  transition: background-color .2s linear;
  margin: 1rem 1rem 1rem 0;
}

.radio {
  line-height: 1.5;
  color: #505056;
}

#toggle {
  display: none;
}



#c54 {
  display: none
}

.navLanguage {
  position: absolute;
  top: -30px;
  right: 0;
}

.navLanguage li {
  border-bottom: none;
  margin-right: 0.5em;
  margin-left: 0.5em;
  padding: unset;
  width: 20px;
  text-align: center;
}

.navLanguage a:hover {
  border-bottom: none;
}


main nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  display: flex;
  justify-content: end;
}

nav li {
  --bold: 700;
  margin-left: 2rem;
  border-radius: 1rem;
  padding: 0.5em 0;
  line-height: 35px;
}

main nav li a {
  /*display: block;*/
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 0.5rem 0;
  color: #494949;
  text-decoration: none;
  border-top: 2px solid transparent;
  border-bottom: 2px solid transparent;
  transition: border-color 1s, color 0.2s;

}

main nav li.active a {
  color: var(--blue);
  font-weight: bold;
  border-color: var(--blue);
  border-style: solid;
  border-width: 0px;
  border-bottom-width: 2px;
  border-top-width: 2px;
  font-weight: var(--bold);
}

main nav li a::after {
  content: attr(data-text);
  content: attr(data-text)/"";
  height: 0;
  visibility: hidden;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  pointer-events: none;
  font-weight: var(--bold);
}

.navLanguage li:hover a {
  border-bottom: none;
}

nav li:hover a {
  border-color: var(--blue);
  border-style: solid;
  border-width: 0px;
  border-bottom-width: 2px;
  border-top-width: 2px;

  font-weight: var(--bold);
}

nav li.active:hover a {
  color: var(--orange);
  border-color: var(--orange);
}


.hero-container nav li a {
  color: white;
}

.hero-container nav li a:hover {
  border-color: var(--blue);
  color: var(--blue);
}

.hero-container nav li.active a {
  border-color: white;
  color: white;
}

.hero-container nav li.active:hover a {
  border-color: var(--blue);
  color: var(--blue);
}

.hero-container .eyecatcher .button {
  background-color: white;
  border: none;

  padding: 15px 64px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 2rem;
  text-transform: uppercase;
  font-weight: bold;
  transition: background-color .2s linear;
  margin: 1rem 1rem 1rem 0;
}

.hero-container .button:hover {
  cursor: pointer;
}



.hero-container .eyecatcher .button p {
  margin: 0;
  color: var(--orange);
  font-size: 1rem;
  line-height: normal;
  transition: color 0.5s;
    text-align: center;
}

.hero-container .eyecatcher .button:hover p {
  margin: 0;
  color: white;
  font-size: 1rem;
  line-height: normal;
}

.hero-container .eyecatcher .button:hover {
  background-color: var(--blue);
}

/* EYE CATCHER */

.eyecatcher {
  padding: 6rem 0;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.eyecatcher .illustration {
  flex: 1;
}

.eyecatcher p {
  flex: 1;
  font-size: 2.5rem;
  line-height:2.5rem;
  color: var(--blue);
  font-weight: bold;
  text-align: center;
}

/* relevant for header */
.hero-container .eyecatcher {
  flex-direction: row;
}

.hero-container .eyecatcher .text {
  margin-left: 3rem;
}

.hero-container .eyecatcher .text p {
  flex: 0.3;
  font-size: 1.5rem;
  line-height: 2rem;
  color: white;
  font-weight: bold;
  text-align: center;
  margin: 0 0 1rem 0;
}

/* eycatcher img */
.eyecatcher .ce-gallery figure {
  min-width: 500px;
  width: 100%;
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  padding: 0.4rem;
  border-radius: 2px;
  text-align: center;

}

.fa-facebook {
  background: #3F5C9A;
  color: white;
}

/*MAIN */

main.container {
  margin-top: 4rem;
  margin-bottom: 1rem;
}

main ul {
  list-style: disc;
}

main ul li {
  margin-bottom: 0.5rem;
}

main li a {
  color: #494949;
  text-decoration: none;
  border-bottom: 2px solid var(--blue);
}

main li:hover a {
  color: var(--blue);
  border-bottom: 2px solid var(--blue);
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* footer settings */

#page-container {
  position: relative;
  min-height: 100vh;
}

#content-wrap {
  padding-bottom: 17.06rem;
  /* Footer height */
}

.footercontainer {
  display: flex;
  max-width: 1024px;
  padding-top: 2rem;
  padding-left: 1rem;
  padding-right: 1rem;
  margin: 0 auto;
  align-items: stretch;
  flex-direction: column;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: #f8f8f8;
  border-top: solid 1px #cfcfcf;
  /* Footer height */
}

footer image, footer figure{
  margin: 0;
  padding: 0;
}

.footer-logo-container {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  align-items: center;
  flex-wrap: nowrap;
  margin: 3rem 0;
}

#footer-content {
  /*height: 5rem;*/
  max-width: 1024px;
  display: flex;
  margin: 0 auto;
  justify-content: space-between;
  align-items: center;
    padding-left: 1rem;
  padding-right: 1rem;
}

#footer-content img {
  width: auto;
  height: 3.5rem;
  max-width: 100%;
}

.copyright {
  color: #a4a4a4;
  text-align: right;
}

.social {
  max-width: 100%;
  height: auto;

}

.social-links {
  text-align: center;

}

.social-links a {
  text-decoration: none;
  color: var(--orange);
  font-size: 2rem;
  transition: 2s;
}

.social-links a.fa-facebook-official {
  color: var(--blue); 
}

.social-links a:hover{
  text-decoration: none;
  color: var(--blue);
  font-size: 2rem;
}

.social-links a:hover.fa-facebook-official{
  color: var(--orange);
}

.footerlogo img {
  width: 5rem;
}

#footer-content ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#footer-content ul li {
  float: left;
  margin-right: 2rem;
}

#footer-content ul li a {
  color: #a4a4a4;
  text-decoration: none;

}

#footer-content ul li:hover a {
  color: var(--orange);
  border-bottom: 2px solid var(--orange);
}

#footer-content img {
  height: 6rem;
  width: auto;
}


/* Extra Classes */
.text a,
.text-highlight {
  color: var(--orange);
  text-decoration: none;
  font-weight: bold;
}

.text a {
  cursor: pointer;
}

.highlight {
  color: var(--orange);
}

a.highlight {
  text-decoration: none;
  transition: color .2s, border-bottom .2s;
  border-bottom: 2px solid transparent;
}

a.highlight:hover {
  color: var(--blue);
  border-bottom: 2px solid var(--blue);
}

/* font-sizes */

p {
  font-size: 1rem;
  line-height: 2rem;
  text-align: justify;
}

.button {
  background-color: var(--orange);
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 2rem;
  text-transform: uppercase;
  font-weight: bold;
  transition: background-color .2s linear;
  margin: 1rem 1rem 1rem 0;
}

.button.button-small {
  font-size: 1rem;
}

.container a img {
  max-width: 285px;
  width: auto;
}

.button:hover {
  cursor: pointer;
  background-color: var(--blue);
}


/* controls */

.tip-controls {
  font-family: 'Open Sans', sans-serif;
  display: flex;
  align-items: stretch;
}

.tip-controls .control {
  background-color: var(--blue);
  padding: 1rem;
  border: 1px solid #dad1d1;
}

.tip-controls .control a {
  color: white;
  font-size: 1rem;
  border-bottom: 2px solid transparent;
  text-decoration: none;
  transition: border-bottom-color 2s;
}

.tip-controls .control a:hover {
  border-bottom-color: white;
}

.tip-controls .control.vorige {
  border-radius: 10px 0 0 10px;
  border-right: none;
}

.tip-controls .control.volgende {
  border-radius: 0 10px 10px 0;
  border-left: none;
}

.tip-controls .title {
  border: 1px solid #dad1d1;
  background-color: #f5f5f5;
  border-left: none;
  border-right: none;
  padding: 1.4rem;
  flex: 1;
  font-size: 1rem;
  text-align: center;
  color: var(--blue);
  font-weight: bold;
}

.tip-controls .title.last {
  border-right: 1px solid #dad1d1;
}

.tip-controls .title.retailers {
  border-left: 1px solid #dad1d1;
}

.tip-controls.button-only .volgende {
  flex: 1;
  text-align: center;
}

.subject-list ul li {
  margin-bottom: 1rem;
}

ul.tips-list {
  margin: 0
}

ul.tips-list li {
  margin-bottom: 1rem;
  line-height: 2rem;
}

.highlight-box {
  padding: 1rem;
  border: 5px solid var(--blue);
  background-color: #fdfdfd;
  line-height: 2rem;
  color: #1b1919;
  margin-bottom: 1rem;
}

.highlight-box p {
  margin-top: 0;
}

.highlight-box h2 {
  font-size: 1.2rem;
  margin-top: 0;
}

.highlight-box h3 {
  font-size: 1rem;
  margin-top: 0;
}

.highlight-box.questions {
  border-color: var(--orange);
}

.highlight-box.questions .highlight {
  color: var(--orange);
}

.highlight-box.questions ul {
  list-style: none;
  /* Remove default bullets */
}

.highlight-box.questions ul li::before {
  content: "\2022";
  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: var(--blue);
  /* Change the color */
  font-weight: bold;
  /* If you want it to be bold */
  display: inline-block;
  /* Needed to add space between the bullet and the text */
  width: 1em;
  /* Also needed for space (tweak if needed) */
  margin-left: -1em;
  /* Also needed for space (tweak if needed) */
}

img.hero {
  width: 100%;
  height: auto;
  margin: 1rem 0 0 0;
}

.img-paragraph img {
  width: auto;
  margin: 2rem;
  margin-top: 0;
  padding-top: 10px;
}

.img-paragraph img.right {
  float: right;
  margin-right: 0;
}

.img-paragraph img.left {
  float: left;
  margin-left: 0;
}

.img-paragraph::after {
  content: "";
  clear: both;
  display: table;
}

/* MEDIA QUERIES */

@media only screen and (max-width: 900px) {
  .eyecatcher {
    display: block;
    align-items: center;
  }

  .container,
  .time2taste {
    width: 90%
  }

  .eyecatcher p {
    font-size: 4rem;
    line-height: 4rem;
  }

  .eyecatcher .illustration {
    margin: 0;
  }

  main.container {
    text-align: center;
  }

  ul {
    margin: 0;
    padding-left: 10px;
  }

  .nav label {
    display: block;
    cursor: pointer;
  }

  nav li {
    width: 100%;
    margin: 0;
  }

  .nav {
    display: block;
    height: auto;
    min-height: 100px;
  }

  nav li {
    padding: 0;
    padding-top: 1rem;
  }

  nav ul {
    display: block;
    width: 100%;
    margin: 0;
  }

  .top .logo img {
    width: 125px;
    height: auto;
  }

  #footer-content img {
    width: auto;
    height: 3.0rem;
  }

  #footer-content ul li {
    float: unset;
    margin-right: 10px;
  }

  label {
    display: block;
    cursor: pointer;
  }

  .menu {
    text-align: center;
    width: 100%;
    display: none;
  }

  .menu a {
    display: inline-block;
    margin: 0;
  }

  #toggle:checked+.img-container+.menu {
    display: inline;
  }

  .img-container {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }

  .navLanguage ul {
    display: flex;
    justify-content: center;
  }

  .navLanguage {
    position: relative;
    top: 0;
  }

  .event-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    grid-gap: 1rem;
    grid-auto-rows: 1fr;
    margin-bottom: 3rem;
  }
  
  main nav li a::after {
    content: '';
  }
}

@media only screen and (max-width: 600px) {

  .event-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    grid-gap: 1rem;
    grid-auto-rows: 1fr;
    margin-bottom: 3rem;
  }

  .footerlogo img {
    width: 6em;
  }

  .eyecatcher .ce-gallery figure {
    width: 250px;
  }

  .eyecatcher p {
    font-size: 3rem;
    line-height: 3rem;
  }

  .nav label {
    display: block;
    cursor: pointer;
  }

  .nav {
    display: block;
    height: auto;
    min-height: 100px;
  }

  main nav ul li {
    width: 100%;
    padding: 0;
    padding-top: 1rem;
  }

  main nav ul {
    display: block;
    width: 100%;
    margin: 0;
  }

  .top .logo img {
    width: 125px;
    height: auto;
  }

  .footercontainer {
    flex-direction: column;
  }

  #footer-content img {
    width: auto;
    height: 3.0rem;
  }

  #footer-content ul li {
    float: unset;
    margin-right: 10px;
  }

  label {
    display: block;
    cursor: pointer;
  }

  .menu {
    text-align: center;
    width: 100%;
    display: none;
  }

  .menu a {
    display: inline-block;
    margin: 0;
  }

  #toggle:checked+.img-container+.menu {
    display: inline;
  }
}

@media only screen and (max-width: 550px) {
  .img-paragraph img {
    margin: 1rem 0;
    width: 100%;
    height: 100% !important;
    float: none;
  }
}


@media only screen and (max-width: 352px) {
  .ce-gallery figure {
    width: 250px;
  }

  .eyecatcher p {
    font-size: 2rem;
    line-height: 2rem;
  }

  .top .logo img {
    width: 100px;
    height: auto;
  }

  #footer-content img {
    width: auto;
    height: 2.75rem;
  }

  label {
    display: block;
    cursor: pointer;
  }

  .menu {
    text-align: center;
    width: 100%;
    display: none;
  }

  #toggle:checked+.img-container+.menu {
    display: inline;
  }
}

.highlight {
  color: var(--blue);
  text-decoration: none;
  font-weight: bold;
}

@media only screen and (max-width: 320px) {
  .ce-gallery figure {
    width: 250px;
  }

  .top .logo img {
    width: 100px;
    height: auto;
  }

  #footer-content img {
    width: auto;
    height: 2.50rem;
  }

  nav ul {
    list-style-type: none;
    margin: 0;
    overflow: hidden;
  }

  ul {
    margin: 0;
  }

  label {
    display: block;
    cursor: pointer;
  }

  .menu {
    text-align: center;
    width: 100%;
    display: none;
  }

  #toggle:checked+.img-container+.menu {
    display: inline;
  }
}

.partner-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  align-content: flex-start;
}

.partner-container>div {
  flex: 1;
  text-align: center;
  padding: 1rem;
  background-color: white;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
  transform: scale(1);
  transition: transform .2s ease-in-out;
  margin-bottom: 1rem;
  margin-right: 1rem;
}

.partner-container>div:hover {
  transform: scale(1.1);
}

.partner-container>div a {
  display: block;
}